Subject: B3LYP and HF MO differences-Summary

From: [email-masked] (Seiji Mori)
Date: Wed, 13 May 1998 12:13:58 +0900 (JST)

Thank you for the two responses,
from Prof. C. J. Cramer and Dr.G. Schreckenbach.
I guess that a few paper reported on the comparison between HF and B3LYP MO
energies,
I do not know the published reports for organometallics.

We also found the phenomena of HF FMO energies lower than B3LYP FMO energies
for Me2Cu- and MeCu species (S. Mori and E. Nakamura, submitted for Theochem
(Special Issue for Prof. Morokuma's 65th birth)).

Seiji Mori

Original question
At 2:54 PM 98.4.27, Seiji Mori wrote:
> Dear netters:
>
>
> I had not posted to CCL for a long time.
>
> By the way, I am now quitely interested in the energy level differences
> between HF and DFT.
>
> In the Oct,1997, Dr. Schreckenbach summarized questions about the DFT MO
> energies
>  and learned much about this.
> I learned from a review (Bareands and Gritsenko, JPC, 1997, 101, 5383 )  and a
> paper (Salzner, et al. J. Comp. Chem. 1997, 18, 1943)
> but the former review is not written about hybrid functionals and the
> latter written about the olefin.
> Dr. Politzer  said in the summaries
> that they submitted the Theoretical Chemical Account  , but I do not know
> whether this is already published.
> I would like to know the difference between HF orbitals and Kohn-Sham MOs
> with the hybrid
> method as to organometallic compounds.
>
> Is it generally known that HF HOMO energy (HOMO-1.. also) is lower than
> B3LYP HOMO
> (or HOMO-1..)energy?
>
> Do you know the additional references about these topics?
>
> Kohn-Sham "one-electron" orbitals of B3PW91, B3LYP.. methods should include
> the component of
> electron-correlation.
> There may exist a problem of comparisons of the energy level of
>  Kohn-Sham MO among the systems of different number of
> electrons (for example, ethylene and butadiene, MeAu and MeCu)
>
> I would like to know about this. I will summarize the answers.
>
> Sincerely yours,
> Seiji Mori
>
>
---Answer from Georg Schreckenbach---
Mime-Version: 1.0
Date: Mon, 27 Apr 1998 10:09:28 -0600
To: [email-masked] (Seiji Mori)
From: [email-masked] (Georg Schreckenbach)
Subject: Re: CCL:B3LYP and HF MO differences

Dear Seiji:

you have cited my recent CCL query (I have placed the summary also at my
website:
http://www.t12.lanl.gov/~schrecke/research.DIR/CCL_DFTMOEnergies.html), and
I am interested in your summary, as you can imagine.
   The article by P. Politzer et al. is published now, according to the
Springer website
(http://link.springer.de/link/service/journals/00214/tocs.htm, volume 99/2.
You can download it from there if your library has access.) I haven't seen
it in print yet. U. Salzner has a follow-up paper out. It was mentioned in
her comments (J. Phys. Chem. A 1998, 102, 2572)
  In the framework of another project I have looked at DFT-MO energies of
ferrocene, Fe(C5H5)2. (This project was also the motivation for my earlier
CCL question.) Regarding MO energies, we find results that are similar to
the ones published by Salzner et al., in short: Frontier MO energies from
three GGAs are similar. However, hybrid exchange leads to a strong
stabilization of occupied valence MOs;  the virtuals are slightly
destabilized. The HOMO-LUMO gap is almost doubled as a result. I have a
paper submitted to J. Chem. Phys. that contains this stuff.

Best regards, Georg

--
==============================================================
Dr. Georg Schreckenbach           Tel:     (USA)-505-667 7605
Theoretical Chemistry T-12        FAX:     (USA)-505-665 3909
M.S. B268, Los Alamos National      E-mail:  [email-masked]
Laboratory, Los Alamos, New Mexico, 87545, USA
Internet:    http://www.t12.lanl.gov/~schrecke/
==============================================================

--Answer from Christopher J. Cramer--
From: [email-masked] (Christopher Cramer)
Subject: Re: CCL:B3LYP and HF MO differences
To: [email-masked] (Seiji Mori)
Date: Mon, 27 Apr 1998 10:50:21 -0500 (CDT)

Seiji Mori
>
> Dear netters:
>
>
> I had not posted to CCL for a long time.
>
> By the way, I am now quitely interested in the energy level differences
> between HF and DFT.
>
> Dr. Politzer  said in the summaries
> that they submitted the Theoretical Chemical Account  , but I do not know
> whether this is already published.

Peter Politzer, Fakher Abu-Awwad:
regular article: A comparative analysis of Hartree-Fock and
Kohn-Sham orbital energies
Theor Chem Acc 99 (1998) 2, 83-87

CJC (Associate Editor, TCA)
--

Christopher J. Cramer
University of Minnesota
Department of Chemistry
207 Pleasant St. SE
Minneapolis, MN 55455-0431
--------------------------
Phone:  (612) 624-0859 || FAX:  (612) 626-2006
[email-masked]
http://pollux.chem.umn.edu/~cramer

**************************************************
   Seiji Mori, Ph.D.
  JSPS research fellow
  Lab. of Physical Organic Chemistry, Department of Chemistry
  The University of Tokyo
  Hongo 7-3-1, Bunkyo-ku, Tokyo 113-0033, JAPAN.
  email:[email-masked]
  TELE FAX：　　+81-3-3812-8099

  http://www.chem.s.u-tokyo.ac.jp/‾smori/smori.html
------
  Since June, please send your email to: [email-masked]
  Affilation:
  Cherry L. Emerson Center for Scientific Computation
  and Department of Chemistry, Emory University
  Atlanta, Georgia  30322, USA
**************************************************